CVE-2006-7218

2007-07-06T19:30:00
ID CVE-2006-7218
Type cve
Reporter cve@mitre.org
Modified 2015-07-28T14:35:00

Description

eZ publish before 3.8.1 does not properly enforce permissions for "content edit Language" when there are four or more languages, which allows remote authenticated users to perform translations into languages that are not listed in a Module Function Limitation policy.